/*
 Theme Name:     Responsive Child Theme
 Theme URI:      
 Description:    Responsive Child Theme
 Author:         Stephen Wills
 Author URI:     
 Template:       responsive
 Version:        1.0.0
*/
 
@import url("../responsive/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#content {
    margin-top: 10px;
    margin-bottom: 20px;
}

#widgets {
    margin-top: 20px;
}

.float-right {
	float: right;
	
}

.edd_download_title { font-size: 11pt ;

margin-top: 0;
margin-bottom: 0;
display: inline; }

.edd_download_buy_button {
display: inline; 
}

.edd_download_purchase_form edd_purchase_2594 { display: inline; }

.edd_purchase_submit_wrapper { display: inline; width: 0; }

.edd_download_purchase_form { display: inline !important; width: 0; float: right; padding-right: 160px; margin: 0; }

.edd_purchase_2488  { display: inline !important; width: 0;}

#edd_purchase_2488 {display: inline; }

.edd_download {width: 500 !important;}

.edd_download_columns_1 { float: center !important; width: 300; }

.attachment-thumbnail { float: center; align: center; margin: 0 auto }

.edd_download_inner { float: center; align: center; text-align: center; margin: 0 auto }

.edd_download_inner { width: 500; text-align: left; }